%!TEX root=../../../thesis.tex
%!TEX file=content/stress-strain-dynamics/modeling/summary.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Summary}\label{sec:stress-strain:modeling:summary}

The material models presented in~\cref{sec:stress-strain:modeling:maxwell,sec:stress-strain:modeling:kelvin-voigt,sec:stress-strain:modeling:zener} can be used to approximate viscoelastic material behavior of not only polymers~(see~\textcite{Haghighipanah.2015,Palli.2012,Piao.2017,Romanyk.2013,Miyasaka.2016}), however, they render unfit for further investigation due to their inability to closely reproduce stress-strain dynamics of \UHMWPE \Dyneema cables with their stress relaxing over multiple relaxation times \textIe creep behavior.
Experimental data~(see~\cref{fig:stress-strain:key-characteristics:strain-relaxation} for a short-term overview of the stress-strain dynamics) shows stress relaxations in different time ranges of several seconds to several minutes\footnote{Long term observations \textIe with~$T \geq \SI{20}{\minute}$ have not been concluded in this investigation, however, practical experience during using a \caro with \Dyneema cables shows that stress relaxation times of several hours and days are not unlikely.}.
Such multi-scale stress relaxation cannot be captured by a single \gls{acr:MW} or \gls{acr:KV} as we can see multiple stress relaxation responses given a single strain-step input; these must each be represented by one single \gls{acr:MW} or \gls{acr:KV} element.
Furthermore, a one-component \gls{acr:KV} element may be simply parametrized, yet it features two major drawbacks %
\begin{inparaenum}[1)]
  \item it does not capture instantaneous stress response as the physical cable does, nor is it
  \item suitable for numerical simulations due to its improper response to strain-step inputs.
\end{inparaenum}
The reasoning for introducing a viscoelastic element into the overall cable robot model to overcome kinematic redundancy and overdeterminedness from having more cables than platform \gls{DOF} is impaired by the improperness of the selected cable stress-strain dynamics model\footnote{At least in the case of strain or elongation as input to the cable model and stress as output.
When using force or torque based control methods such as computed torque, there is no need for avoiding the system's overdeterminedness by means of such a bracket.}.

Keeping in mind the inability of the existing viscoelastic cable model to well capture the physical cable's stress dynamics, we will start off of the \acrfull{acr:GMW} and investigate its applicability for better capturing experimental data.
We do so by sequentially increasing the number of parallel \glspl{acr:MW} until simulation matches closely with experimental data.
Our ultimate goal is not only a mathematically well-conditioned model of the stress-strain dynamics of \UHMWPE \Dyneema fiber cables, but also to provide a model that is based on mechanical principles rater than providing an purely data-driven interpolation or compensation formulation.
